<?php

class WactEacceleratorCacheTestCase extends Wact_Cache_Store_Test {

    protected $cache;

    function setUp() {
        clearstatcache();
        $this->cache = new Wact_Cache_Store_Eaccelerator();
    }

    function tearDown() {
        $this->cache->clear();
    }
    
    function skip() {
        $this->skipUnless(extension_loaded('eaccelerator') && ini_get('eaccelerator.enable'));
    }
    
}

?>